/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "2Ay-xl-GZ1"; */
"2Ay-xl-GZ1.title" = "X";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "2Qm-yO-bEJ"; */
"2Qm-yO-bEJ.title" = "Girar";

/* Class = "NSTextFieldCell"; title = "Front"; ObjectID = "4ZW-IM-D1W"; */
"4ZW-IM-D1W.title" = "Premier plano";

/* Class = "NSButtonCell"; title = "Pin"; ObjectID = "8zz-1V-xUu"; */
"8zz-1V-xUu.title" = "Pegar";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "29F-6z-gsD"; */
"29F-6z-gsD.title" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "32h-YF-tNT"; */
"32h-YF-tNT.title" = "Anchura";

/* Class = "NSTextFieldCell"; title = "Forward"; ObjectID = "AXO-X6-kQg"; */
"AXO-X6-kQg.title" = "Por encima";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "dGB-QF-EC7"; */
"dGB-QF-EC7.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "dHC-za-wza"; */
"dHC-za-wza.title" = "Ángulo";

/* Class = "NSTextFieldCell"; title = "Flip"; ObjectID = "DyX-nz-5ds"; */
"DyX-nz-5ds.title" = "Volteo";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "e8y-PL-n3G"; */
"e8y-PL-n3G.title" = "Bloquear";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Centro";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "ge6-34-epZ"; */
"ge6-34-epZ.title" = "Verticalmente";

/* Class = "NSMenuItem"; title = "Distribute"; ObjectID = "JkP-hL-KjW"; */
"JkP-hL-KjW.title" = "Distribuir";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "Me4-1k-4I8"; */
"Me4-1k-4I8.title" = "Desbloquear";

/* Class = "NSTextFieldCell"; title = "Backward"; ObjectID = "mLY-ek-jPu"; */
"mLY-ek-jPu.title" = "Por debajo";

/* Class = "NSButtonCell"; title = "Ungroup"; ObjectID = "NCA-Kz-bWA"; */
"NCA-Kz-bWA.title" = "Desagrupar";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "nq5-wA-112"; */
"nq5-wA-112.title" = "Horizontalmente";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "PEg-oK-eLi"; */
"PEg-oK-eLi.title" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "q6Y-Mv-i0j"; */
"q6Y-Mv-i0j.title" = "Posición";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Alinear";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "rv0-oS-nGy"; */
"rv0-oS-nGy.title" = "Medio";

/* Class = "NSButtonCell"; title = "Constrain proportions"; ObjectID = "smi-Vt-GWf"; */
"smi-Vt-GWf.title" = "Restringir proporciones";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "Sv2-sT-hpQ"; */
"Sv2-sT-hpQ.title" = "Altura";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "TN0-2L-N0v"; */
"TN0-2L-N0v.title" = "Abajo";

/* Class = "NSTextFieldCell"; title = "Back"; ObjectID = "vMr-3H-nqT"; */
"vMr-3H-nqT.title" = "Segundo plano";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Derecho";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "XgA-1d-xPG"; */
"XgA-1d-xPG.title" = "Arriba";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "Z5s-MU-ISg"; */
"Z5s-MU-ISg.title" = "Agrupar";

/* Class = "NSButtonCell"; title = "Unpin"; ObjectID = "Zn8-EF-aFf"; */
"Zn8-EF-aFf.title" = "Despegar";

